## smtp-user-enum 1.2

=== debian/changelog ===
smtp-user-enum (1.2-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:20:35 +0200

smtp-user-enum (1.2-1kali4) kali-dev; urgency=medium

  [ Maverick ]
  * Fix missing -T option in getopts declaration.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 09:43:57 +0100

smtp-user-enum (1.2-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Bump Standards-Version to 4.5.0 and use ${perl:Depends}
  * Fix changelog entry to mention bug URL
  * Improve the description

  [ Marius Renner ]
  * Fix timeout option by changing it to '-w'

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 04 Aug 2020 12:30:03 +0200

smtp-user-enum (1.2-1kali2) kali-dev; urgency=medium

  * Updated usage examples (https://bugs.kali.org/view.php?id=4174)

 -- Devon Kearns <dookie@kali.org>  Tue, 22 Aug 2017 14:18:11 -0600

smtp-user-enum (1.2-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 16:48:46 -0500

smtp-user-enum (1.2-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Sat, 09 Feb 2013 05:16:46 -0700
