=== debian/control ===
Source: smtp-user-enum
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: http://pentestmonkey.net/tools/user-enumeration/smtp-user-enum

Package: smtp-user-enum
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libsocket-perl, libio-socket-ip-perl
Description: Username guessing tool for the SMTP service
 Username guessing tool primarily for use against the
 default Solaris SMTP service. Can use either EXPN, VRFY or
 RCPT TO.
