=== debian/watch ===
version=3

http://pentestmonkey.net/tools/user-enumeration/smtp-user-enum /tools/smtp-user-enum/smtp-user-enum-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
